

#nav-menu-item-15147 li,
#nav-menu-item-15150 li,
#nav-menu-item-15152 li,
#nav-menu-item-15154 li,
#nav-menu-item-15158 li,
#nav-menu-item-15161 li,
#nav-menu-item-15163 li,
#nav-menu-item-15165 li,
#nav-menu-item-15167 li,
#nav-menu-item-15170 li,
#nav-menu-item-15173 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.wpb_gmaps_widget .wpb_wrapper {
padding: 0px;
}

.blog_single.blog_holder article.format-link .post_text:hover .post_text_inner {
background-color: #1abc9c;
}
.blog_single.blog_holder article.format-link .post_text .post_text_inner {
background-color: #f6f6f6;
}

.blog_holder article .post_info { margin: 8px 0 28px; }

.blog_single.blog_holder article .post_text .post_text_inner { padding-top: 33px; }

.qode_image_gallery_no_space .qode_image_gallery_holder {
    max-height: 400px !important;
}
.qode_image_gallery_no_space ul li {
    max-width: 500px !important;
    max-height:400px !important;
}
ul.products .count { display:none !important; }

body.single-product .ppt, body.single-product .pp_description {
display: none !important;
}

.subtitle {
text-align: right;
font-weight: 600;
margin-top: -21px;
font-size: 17px;
}

.nsu-submit {
color: #fff !important;
border: 2px solid #ffffff !important;
position:relative;
display:inline-block;
width:auto;
height:39px;
line-height:36px;
margin:0 0 18px !important;
padding:0 23px;
font-size:13px;
font-weight:700;
font-family:'Raleway',sans-serif;
text-align:left;
text-decoration:none;
cursor:pointer;
white-space:nowrap;
outline:0;
font-style:normal;
text-transform:uppercase;
letter-spacing:1px;
-o-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-ms-border-radius:4px;border-radius:4px;text-shadow:none;background-color:transparent;-webkit-transition:all .1s linear;-moz-transition:all .1s linear;-ms-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear;-webkit-box-sizing:initial;-moz-box-sizing:initial;box-sizing:initial
}

.nsu-field {
background-color: #f6f6f6;
margin: 5px 0 15px;
padding: 10px 12px !important;
border: 0;
outline: 0;
resize: none;
font-size: 13px;
line-height: 17px;
color: #818181;
font-family: 'Raleway';
font-weight: 400;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.footer_top h5 {
font-size: 14px;
margin: 2px 0 0 !important;
}

.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
text-shadow: 1px 1px 1px #000;
} 

.header_top {
height: 0px !important;
line-height: 20px !important;
}

.title_subtitle_holder {
padding-top: 100px !important;
}

@media only screen and (max-width: 1000px) {
.header_top .container {
display:none !important;
 }
}

.footer_bottom a {
color: #9d9d9d !important;
}

.footer_bottom a:hover {
color:#1abc9c !important;
}

p.demo_store {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 12px !important;
    font-weight: 600 !important;
    padding: 0;
    text-align: center;
    color: #C01F3A !important;
    z-index: 99998;
    font-family: 'Raleway',sans-serif;
    text-shadow: 1px 1px 1px #232323;
}
.admin-bar p.demo_store {
    top: 15px;
}

@media only screen and (max-width: 600px) {
.title .subtitle {
font-size: 10px;
width: 150px;
height: 20px;
padding-left: 70px;
text-align: center;
}
}

@media only screen and (max-width: 600px) {
.title h1 {
  float: left;
}
}

@media only screen and (max-width: 420px){
.shopping_cart_outer {
  display: table-cell !important;
}}

.column2 .textwidget {
display:none;
}

@media only screen and (max-width: 600px) {
.column2 .textwidget {
display:block;
}
}

.spu-box{
border-radius: 0px !important;
padding:0px !important;
}

nav.mobile_menu ul li.active > a {
color: #ffffff;
font-weight: 600;
}

#rpgc_note {
display: block
}

#paypal_pro_payflow_card_number {
float:none !important;
}

.woocommerce-info {
padding: 0px !important;
}

p.woocommerce-info {
color: #818181 !important;
}
p.woocommerce-info a {
color: #818181 !important;
}

#giftcard_code {
width: 178px !important;
margin-right: 15px !important;
padding: 5px 13px !important;
height: 26px !important;
}

#coupon_code {
background-color: #f6f6f6 !important;
}

a h3 {
text-align: center;
}

.controls a.prev-slide span i, .controls a.next-slide span i {
    vertical-align: initial !important;
}

.two_columns_50_50>.column1{
	width: 75%;
	float: left;
}

.two_columns_50_50>.column1>.column_inner{
	padding: 0 10px 0 0;
}

.two_columns_50_50>.column2{
	width: 25%;
	float: left;
}

.two_columns_50_50>.column2>.column_inner{
	padding: 0 0 0 10px;
}

@media only screen and (max-width: 600px) {
.two_columns_50_50 .column1, .two_columns_50_50 .column2, .three_columns .column1, .three_columns .column2, .three_columns .column3, .two_columns_66_33 .column1, .two_columns_66_33 .column2, .two_columns_33_66 .column1, .two_columns_33_66 .column2, .two_columns_75_25 .column1, .two_columns_75_25 .column2, .two_columns_25_75 .column1, .two_columns_25_75 .column2, .four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4 {
    width: 100% !important;
    }
}

@media only screen and (max-width: 800px) {
    .qode_image_gallery_no_space .qode_image_gallery_holder {
        height: 300px !important;
    }

    .qode_image_gallery_no_space ul {
        height: 300px !important;
        width: 25962px !important;
    }

    .qode_image_gallery_no_space ul li {
        float: left !important;
    }

    .qode_image_gallery_no_space ul li.-before,
    .qode_image_gallery_no_space ul li.-after {
        display: block !important;
    }

    .qode_image_gallery_no_space ul li div {
        height: 300px !important;
        width: auto !important;
    }

    .qode_image_gallery_no_space ul li img {
        height: 300px !important;
        width: auto !important;
    }

    .qode_image_gallery_no_space .controls { display: block !important; }
}

.woocommerce ul.products li.product .add-to-cart-button {
    display:none !important;
}

.woocommerce ul.products li.product:hover .image-wrapper img {
    opacity: 1 !important;
}

.slick-slide img {
height: 600px !important;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.slick-slide img {
height: 300px !important;
}
}

.woocommerce-checkout #payment .payment_method_paypal_express img {
vertical-align: inherit !important;
}

.bankaddress {
color: #c30000;
font-weight: 600;
}

.payment_method_paypal_pro_payflow p {
color: #c30000 !important;
font-weight: 600;
}

@media only screen and (max-width: 800px) {
.featured span {
    color:#303030 !important;
}
}

@media only screen and (max-width: 800px) {
h2.featured {
font-size: 18px;
}
}

@media only screen and (max-width: 800px) {
h4.featured {
font-size: 12px;
}
}

@media only screen and (max-width: 800px) {
.q_image_with_text_over .desc {
opacity: 1;
margin-top: 250px;
}
}

@media only screen and (max-width: 800px) {
.q_image_with_text_over img {
margin-bottom: 100px;
}
}

:focus-visible {
  outline: 1px auto !important;
}

.drop_down ul#menu-one_page_menu_new .wide .second .inner > ul > li > a {
  visibility: visible !important;
}